/* 
SITE CREATED FOR POPCANDY.COM
DO NOT TAKE OR ALTER ANY CODES FROM THIS WEBSITE
 */


body{
margin:0;
padding:0;
text-align:center;
overflow-x:hidden; 
background-image: url(images/header.jpg)  , url(images/pat.jpg); 
background-position: top center, top center;
 background-size:1584px 594px;
background-repeat: no-repeat, repeat-x;
background-color:#a2a9ca; 
}

.domain {
	width: 800px;
	border: 0px;
}


.domain td {
	background: #fbd3cb;
	padding: 10px; 
	margin: 10px;
background:#fbd3cb;       
color: #933a5b;
text-align:justify;
text-align: center;
text-shadow: 1px 1px 3px #fff;
font-size:18px;
font-family:   'Didact Gothic', sans-serif;
}



.navbar {width:100%;margin-top:580px;padding-top:19px;padding-bottom:3px;min-width:100%;height:50px;background-color:#f4bbbc;
}

A:link.navi {font-size : 23px; font-family: font-weight:100;margin: 0px 25px;letter-spacing: 7px;text-transform: lowercase;
text-align : left;color : #7f4c46;text-decoration : none;
font-family: 'Didact Gothic';font-size: 23px;
}

A:visited.navi {color : #FFFFFF;text-decoration : none;}

A:hover.navi {transition:  .9s ease-out;-moz-transition:  .9s ease-out;-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color : #e6e7d0;text-decoration : none;
cursor : pointer;}

A:active.navi {color : #FFFFFF;text-decoration : none;}



.contentcontain {background-color:#FFFFFF;width:100%;min-height:100px;
padding-top:20px;padding-bottom:30px;margin-top:0px;min-width:100%;}

.content{margin: 0 auto;width:860px;text-align: center;}

.footer {width:860px;   	margin-left: auto;
	margin-right: auto;}

p {color:#7d7b7c;font-size:16px;font-family:   'Didact Gothic', sans-serif;}


.circleBase {
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
	background: #fff2f2;
	
padding: 15px; 
	
margin: 10px;  

color: #86514d;

text-align:center;

text-shadow: 1px 1px 3px #fff;

font-size:8em;
font-family:   'Didact Gothic', sans-serif;    

width: 300px; 
    
min-height: 150px; 
    
border: 10px solid #72393c;
    
float:left;
border-radius:50px;
    opacity:0.7
}



h1 {color:#814c48;
font: normal 20pt 'Times New Roman', serif;
text-align: right;
border-right: solid 5px #814c48;
letter-spacing:8px;
padding: 5px;
background: #f3bbbc;
text-shadow:1px 1px 5px #fff;
letter-spacing: .3em;
        
text-transform: uppercase;
 
}



h2 {color:#838383;font-size:14px;font-family:   'Didact Gothic', sans-serif;font-weight:lighter;text-align: right;margin-top:-15px;
letter-spacing:8px;text-transform: uppercase; padding-right:20px;}

h3 {color:#01306d;font-size:24px;font-family:   'Didact Gothic', sans-serif;font-weight:lighter;
text-align: center;letter-spacing:10px;
text-shadow:1px 1px 5px #fff;}

h4 {color:#fff;
font: normal 20pt 'Times New Roman', serif; font-weight:lighter;
text-align: center;letter-spacing:10px; border-bottom: 2px solid #fff;
}








a:link {

color: #933a5b;
text-align:justify;
text-align: center;
text-shadow: 1px 1px 3px #fff;
font-size:16px;
font-family:   'Didact Gothic', sans-serif;
}

a:visited {color:#e9cf72;text-decoration:none;}

a:hover {transition:  .9s ease-out;-moz-transition:  .9s ease-out;-webkit-transition: .9s ease-out;-o-transition: .9s ease-out;color:#f4e2a2;cursor:pointer;}  

a:active {color:#e9cf72;text-decoration:none;

}

